Subject: Re: Editing my recipe

From: Richard Coleman <[email-masked]>
Date: Fri, 28 Apr 1995 18:58:45 -0400

> Below is a recipe I use for sending files automatically according to 
> subject. I just found a loop when using listprocessors, and after leaving 
> my computer for several hours, came back and found 250+ messages because 
> of the loop. I would like to know what I should add to exclude automated 
> stuff like listprocessors, etc. Thanks.

I have a little auto-responder in my .procmailrc.  You can get a copy by
sending me e-mail with the subject "get procmailrc" (no quotes, of course).

Richard Coleman            pgp key (keyID 0x71FB29E1) at key servers (or)
System Administrator       send me e-mail with subject "get pgp key"
School of Mathematics      for automatic response.
[email-masked]